World Machine Community

General => General Discussion => Topic started by: whatgives on January 29, 2018, 11:25:27 am

Title: Please help
Post by: whatgives on January 29, 2018, 11:25:27 am
I have bought GeoGlyph, working in it for a few hours looks great, but now i have a problem.

I have insert "hightlands (macro)" connect it with "sandstone(macro)" and connect that with bitmap output, no textures where shown just an error sayn: Error saving the file device build but no output buffer contents found.
Using right version of WM, the one geoglyph wants me to, and ofc I am connecting it the right way, bitmap to bitmap, hightmap to hightmap.

https://imgur.com/a/hNfWR
Title: Re: Please help
Post by: Vision4Next on February 04, 2018, 05:16:46 am
Which version of WM do you use together with Geoglyph. I have serious troubles with WM 3016 Pro and no solution so far. Thus I went back to 2.x Pro.
Title: Re: Please help
Post by: OlaHaldor on February 05, 2018, 04:28:34 am
GG will have an update with support for WM3019 'in a few weeks' according to one of the devs.
Until then I suggest you use either 3017 or 2.3.7.